{
	"authors": [
		"Andrew Lalis"
	],
	"copyright": "Copyright © 2024, Andrew Lalis",
	"dependencies": {
		"asdf": "~>0.7.17",
		"ddbc": "~>0.6.2",
		"expression": "~>1.0.2",
		"handy-httpd": "~>8.4.3"
	},
	"description": "A minimal D application.",
	"license": "proprietary",
	"name": "teacher-tools-api",
	"stringImportPaths": [
		"."
	],
	"subConfigurations": {
		"ddbc": "PGSQL"
	}
}